No se visualizan los items de menus, ni los precios en la lista de productos de VM, ni los iconos de publicado en el administrator  

 
Javier
 Javier
Usuario activo

Estimados: desde que cambié mi sitio al hosting de ustedes, he tenido problemas en la visualización de varias cosas. Primero fueron que los precios no se veían en el front end (tema ya resuelto por un amigo programador en php). Ahora, me doy cuenta que en el administrator no puedo ver los items de los menus, por lo tanto no puedo despublicar, ni publicar nuevos. Así mismo, en secciones, categorias, modulos, etc no se ve la casiila que me permite borrar el elemento ni tampoco el icono dse publicado/despublicado. El cliente necesita crear categorias nuevas y no tiene cómo hacerlos. Leyendo en otro lados, a personas que les pasó algo igual muy similar, comentaban que el problema era por la versión del php. Que al cambiarlo, se solucionaba el tema....En fin, adjunto imagenes para que vean de lo que estoy hablando. Gracias por la ayuda prestada
Saludos

URL del sitio: http://www.hobbymarket.cl

Citar
Respondido : 25/04/2012 7:39 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Javier,

Veo que manejas compatibilidad hacia atrás (legacy mode) ¿cual es la extensión que te condena a este uso tan nefasto para Joomla?.

Indicanos que versión de Joomla! exacta estás utilizando por favor.

Revisa, si eres tan amable, el siguiente artículo del Blog y facilitanos un log de información de tu sitio para poder ver cual puede ser el posible problema.

El modo completo or defecto seria ideal para ver que extensiones tienen habilitadas, principalmente plugins que puedan presentar conflictos en el backend.

Utiliza las etiquetas [ hide ] pegas aquí resultados [ /hide ] para ocultar la información a visitantes. (Sin espacio en los corchetes).

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 25/04/2012 8:42 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Javier
 Javier
Usuario activo

Hola Luis: primero que todo, gracias por la ayuda prestada. La verdad que no me acuerdo para qué extensión habilité el legacy mode. Me imagino que si lo desactivo, la o las extensiones no funcionarán???
La version de joomla es la 1.5.12
Más abajo lo solicitado. Gracias y saludos

Contenido solo visible a usuarios registrados

ResponderCitar
Respondido : 27/04/2012 12:09 am
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Javier,

Tu versión de Joomla es un poco antigua te recomiendo que la actualices por seguridad y bugs. Puedes chequear el siguiente vídeo tutorial:

Trabajando con Akeeba Admin Tools
http://www.videosjoomla.com/videos-joomla/item/304-trabajando-con-akeeba-admin-tools

De la misma manera te recomiendo que actualices la versión de Virtuemart de 1.1.3 a Virtuemart 1.1.9 mediante el siguiente blog con su respectivo vídeo tutorial:

Liberada la nueva versión de VirtueMart 1.1.9
https://www.webempresa.com/blog/liberada-la-nueva-version-de-virtuemart-119.html

Saludos.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/04/2012 12:22 am

Cursos Gratuitos WordPress

Javier
 Javier
Usuario activo

johnyy y Luis: ok, entiendo que debo actualizar las versiones, pero independiente de eso, en los dos hosting donde estuvo el sitio anteriormente, nunca tuve estos problemas. Pensé que al enviar el log de información que ustedes me solicitaron, iba a recibir una respuesta más concreta que me permitiera arreglar el problema de manera más rápida, para después de eso, realizar las actualizaciones correspondientes Gracias y slaudos

ResponderCitar
Respondido : 27/04/2012 5:17 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Javier

Veo que la versión en la que esta tu sitio web tiene instalada la versión 5.3 de PHP
PHP Configuration :: Version: 5.3.8

No es muy común , pero es posible que tengas algunas extensiones que no funcionen correctamente con esta versión de PHP (especialmente extensiones antiguas o modificaciones en base a la versión de PHP anterior)

Solicita a través de tickets de soporte que te cambien la versión de PHP

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/04/2012 9:15 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Por favor Iniciar Sesión o Registro